﻿body 
{
    background-color:#808080;
}
.div-gris
{
    background-color:#808080;
}
.div-blanco
{
    background-color:#FFFFFF;
}

.separa-bajo-20
{
    margin-bottom:20px;
}
.separa-alto-20
{
    margin-top:20px;
}

.centradoVertical
{
    vertical-align: middle;
}

.margin-top-30-porc
{
    margin-top:30%;
}
.margin-top-25-porc
{
    margin-top:25%;
}
.margin-top-20-porc
{
    margin-top:20%;
}
.margin-top-15-porc
{
    margin-top:15%;
}
.box-shadow-border
{
    box-shadow: 0px 2px 5px #ccc;
    border: 1px solid;
}
.box-shadow
{
    box-shadow: 0px 2px 5px #ccc;
}
.margin1
{
    margin:1px 1px 1px 1px;
}
.padding10
{
    padding:10px 10px 10px 10px;
}

panel panel
{
	background-color:ActiveCaption;
}


.colorRev1/*ELECTRICIDAD*/
{
	background-color:#FFFF7D;
}
.colorRevFo1/*ELECTRICIDAD*/
{
	background-color:#E5E14B;
}
.colorRev2/*TAPICERIA*/
{
	background-color:#E8767A;
}
.colorRevFo2/*TAPICERIA*/
{
	background-color:#E8767A;
}
.colorRev3/*GOMERIA*/
{
	background-color:#776CD3;
}
.colorRevFo3/*GOMERIA*/
{
	background-color:#776CD3;
}

.colorE5E14B/*ELECTRICIDAD*/
{
	background-color:#E5E14B;
}
.colorE8767A/*TAPICERIA*/
{
	background-color:#E8767A;
}
.colorB93338/*GOMERIA*/
{
	background-color:#B93338;
}
.color2D8424/*CARROCERIA*/
{
	background-color:#2D8424;
}
.color776CD3/*AIRE ACONDICIONADO*/
{
	background-color:#776CD3;
}
.colorF7FF7D/*CALEFACCION*/
{
	background-color:#F7FF7D;
}
.colorCCFFCC/*MICRONAUTA*/
{
	background-color:#CCFFCC;
}
.colorDAA06D/*MECANICA - GENERAL*/
{
	background-color:#DAA06D;
}
.colorFF6D1E/*MECANICA - FRENOS*/
{
	background-color:#FF6D1E;
}
.colorC5BFF8/*MECANICA - TREN DELANTERO*/
{
	background-color:#C5BFF8;
}
.colorDEC052/*MECANICA - CAJA DE VELOCIDADES*/
{
	background-color:#DEC052;
}
.color6EC0CF/*MECANICA - TREN TRASERO*/
{
	background-color:#6EC0CF;
}
.colorE097C5/*MECANICA - AIRE COMPRIMIDO*/
{
	background-color:#E097C5;
}
.colorFF3300/*MECANICA - TACOGRAFO*/
{
	background-color:#FF3300;
}

/*.colapso {
	--sp-sm: 1.8rem;
	--sp-md: 2.4rem;
	width: 100%;
	max-width: 72rem;
	margin: 0 auto;
	border-radius: 0.8rem;
	border: 0.1rem solid #fafafa;
	box-shadow: 0.1rem 0.1rem 0.3rem;
	
}*/


